@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');
@font-face{font-family:'xicons';src:url("../icons/fonts/xicons.eot?e98pql");src:url("../icons/fonts/xicons.eot?e98pql#iefix") format("embedded-opentype"),url("../fonts/xicons.ttf") format("truetype"),url("../icons/fonts/xicons.woff?e98pql") format("woff"),url("../icons/fonts/xicons.svg?e98pql#xicons") format("svg");font-weight:normal;font-style:normal;font-display:block;font-display:swap}[class^="ic-"],[class*=" ic-"]{font-family:'xicons' !important;speak:never;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.ic-52:before{content:"\e91d"}.ic-53:before{content:"\e91e"}.ic-54:before{content:"\e91f"}.ic-55:before{content:"\e920"}.ic-56:before{content:"\e921"}.ic-57:before{content:"\e922"}.ic-58:before{content:"\e923"}.ic-59:before{content:"\e924"}.ic-60:before{content:"\e925"}.ic-61:before{content:"\e926"}.ic-62:before{content:"\e927"}.ic-63:before{content:"\e928"}.ic-51:before{content:"\e940"}.ic-25:before{content:"\e916"}.ic-24:before{content:"\e917"}.ic-23:before{content:"\e918"}.ic-22:before{content:"\e900"}.ic-21:before{content:"\e901"}.ic-20:before{content:"\e902"}.ic-19:before{content:"\e903"}.ic-18:before{content:"\e904"}.ic-17:before{content:"\e905"}.ic-16:before{content:"\e906"}.ic-15:before{content:"\e907"}.ic-14:before{content:"\e908"}.ic-13:before{content:"\e909"}.ic-12:before{content:"\e90a"}.ic-9:before{content:"\e90b"}.ic-8:before{content:"\e90c"}.ic-7:before{content:"\e90d"}.ic-6:before{content:"\e90e"}.ic-5:before{content:"\e90f"}.ic-4:before{content:"\e910"}.ic-3:before{content:"\e911"}.ic-1:before{content:"\e913"}.ic-50:before{content:"\e941"}.ic-34:before{content:"\e93f"}.ic-33:before{content:"\e93e"}.ic-30:before{content:"\e93b"}.ic-31:before{content:"\e93c"}.ic-32:before{content:"\e93d"}.ic-311:before{content:"\e92a"}.ic-321:before{content:"\e92b"}.ic-331:before{content:"\e92c"}.ic-341:before{content:"\e92d"}.ic-351:before{content:"\e92e"}.ic-361:before{content:"\e92f"}.ic-37:before{content:"\e930"}.ic-38:before{content:"\e931"}.ic-39:before{content:"\e932"}.ic-40:before{content:"\e933"}.ic-41:before{content:"\e934"}.ic-42:before{content:"\e935"}.ic-43:before{content:"\e936"}.ic-44:before{content:"\e937"}.ic-45:before{content:"\e938"}.ic-46:before{content:"\e939"}.ic-47:before{content:"\e93a"}.ic-27:before{content:"\e91a"}.ic-28:before{content:"\e91b"}.ic-29:before{content:"\e91c"}.ic-26:before{content:"\e919"}.ic-11:before{content:"\e914"}.ic-10:before{content:"\e915"}.ic-2:before{content:"\e912"}
body{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Poppins', sans-serif;
  }
a{
    text-decoration: none;
}
a:hover{
  text-decoration: none;
}
li{
  list-style-type: none;
}
/* html,body{
  overflow-x: hidden;
} */
html{
  scroll-behavior: smooth;
}
html,body{
  overflow-x: hidden;
}
:root {  
  --twhite: #FFFFFF;
  --tblack: #1E1E1E;
  --tred: #C41212;

}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 100px;
  z-index: 996;
  background: var(--tpink);
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
  border: 1px solid var(--tpink);
}
.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}
.back-to-top i:hover{
  color: #fff;
}
.back-to-top:hover {
  background: var(--tpurple);
  color: #fff;
}
.back-to-top.active {
  visibility: visible;
  opacity: 1;
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  height: 70px;
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  padding-top: 50px;
  padding-bottom: 50px;
}
.header.header-scrolled {
  background: var(--tpup);
  padding: 40px !important;
  box-shadow: 0 0 15px 0 var(--tlight);
}
#header .logo img {
  padding: 0;
  margin: 0;
  width: 80%;
}
div#logo{
  width: 20%;
}
.scrolled-offset {
  margin-top: 70px;
}
/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
/* .fixed-top{
  background: #fff;
  box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 10%);
  padding-bottom: 25px;
}
.fixed-top .logo{
  display: block;
} */
.navbar {
  padding: 0;
}
.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
  background-color: var(--tblack);
  border-radius: 100px;
}
.navbar li {
  position: relative;
}
.navbar a, .navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
    padding: 15px 24px;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  color: var(--twhite);
  white-space: nowrap;
  transition: 0.3s;
}
.navbar a i, .navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}
.navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a {
  color: red;
}
.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 24px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}
.navbar .dropdown ul li {
  min-width: 200px;
}
.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
  text-transform: none;
  color: #545454;
}
.navbar .dropdown ul a i {
  font-size: 12px;
}
.navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover > a {
  color: var(--t1);
}
.navbar .dropdown:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}
.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}
.navbar .dropdown .dropdown:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}
@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }
  .navbar .dropdown .dropdown:hover > ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: var(--tblack);
  font-size: 28px;
  border: 1px solid var(--tblack);
  border-radius: 100px;
  padding: 5px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}
.mobile-nav-toggle.bi-x {
  color: var(--twhite);
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}
.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(59, 59, 59, 0.9);
  transition: 0.3s;
  z-index: 999;
}
.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}
.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}
.navbar-mobile a, .navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #545454;
}
.navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover > a {
  color: var(--tred);
}
.navbar-mobile .getstarted, .navbar-mobile .getstarted:focus {
  margin: 15px;
}
.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}
.navbar-mobile .dropdown ul li {
  min-width: 200px;
}
.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}
.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}
.navbar-mobile .dropdown ul a:hover, .navbar-mobile .dropdown ul .active:hover, .navbar-mobile .dropdown ul li:hover > a {
  color: #e96b56;
}
.navbar-mobile .dropdown > .dropdown-active {
  display: block;
}
.haeder_btn{
  display: flex;
}
/* BUTTONS START */
.sec_btns{
  margin-top: 30px;
}
.btn_red{
  background-color: var(--tred);
  border: 2px solid var(--tred);
  border-radius: 100px;
  padding: 12px 35px !important;
  color: var(--twhite) !important;
  transition:0.5s ease-in-out;
  font-size: 16px !important;
  font-weight: 600;
  cursor: pointer;
}
.btn_red:hover{
  background-color: var(--twhite);
  color: var(--tred) !important;
  border-color: var(--tred);
  transform: scale(1.1);
}
.btn_trans{
  background-color: var(--twhite);
  border: 2px solid var(--tred);
  border-radius: 100px;
  padding: 12px 35px !important;
  color: var(--tred) !important;
  transition:0.5s ease-in-out;
  font-size: 16px !important;
  margin-left: 10px;
  font-weight: 600;
  cursor: pointer;
}
.btn_trans:hover{
  background-color: var(--tred);
  color: var(--twhite) !important;
  border-color: var(--tred);
  transform: scale(1.1);
}
/* BUTTONS END */
/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/

.sec_bac{
  background-image: url(../images/11.webp);
  background-position: right;
  background-size: 85% 100%;
  background-repeat: no-repeat;
  padding-top: 20px;
}
.mhr{
  background-image: url(../images/9.webp);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
.ass_bac{
  background-image: url(../images/41.webp);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 20px;
  padding-bottom: 70px;
  text-align: center;
}
.diss_bac{
  background-image: url(../images/40.webp);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 20px;
  padding-bottom: 70px;
  text-align: center;
}
.res_bac{
  background-image: url(../images/39.webp);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 20px;
  padding-bottom: 70px;
  text-align: center;
}
.thes_bac{
  background-image: url(../images/38.webp);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 20px;
  padding-bottom: 70px;
  text-align: center;
}
.onem_bac{
  background-image: url(../images/37.webp);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 20px;
  padding-bottom: 70px;
  text-align: center;
}
.mhr{
  padding-top: 60px;
}
.hc1{
  padding-right: 110px;
  padding-bottom: 50px;
}
.hc2{
  padding-left: 165px;
  padding-bottom: 50px;
}
.home_hero h1{
  color: var(--tred);
  font-size: 18px;
  font-weight: 500;
}
.home_hero h2{
  color: var(--tred);
  font-size: 43px;
  font-weight: 700;
  padding-right: 20px;
}
.home_hero p{
  font-size: 16px;
  font-weight: 400;
  color: var(--tblack);
  line-height: 33px;
  font-family: poppins;
  margin-bottom: 40px;
  padding-right: 34px;
}
.home_hero_img img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
/* LOGO BRANDS START */
.brand {
  background-color: #f1f1f1;
  padding: 15px 0;
}
.brand .slick-slide {
  margin: 0 20px;
}
.brand .slick-slide img {
  width: 100%;
}
.brand .slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.brand .slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.brand .slick-list:focus {
  outline: 0;
}
.brand .slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.brand.slick-slider .slick-list,
.slick-slider .slick-track {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.brand .slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
}
.brand .slick-track:after,
.slick-track:before {
  display: table;
  content: "";
}
.brand.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}
/* LOGO BRANDS END */

/* SECTION 2 START */
.hs2{
  padding-top: 70px;
  background-image: url(../images/7.webp);
  background-position: right;
  background-size: 45% 100%;
  background-repeat: no-repeat;
}
.hsz{
  padding-bottom: 50px;
}
.hs2c2{
  background-image: url(../images/10.webp);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
.hs2c1 h2{
  color: var(--tred);
  font-size: 22px;
  font-weight: 600;
}
.hs2c1 h3{
  color: var(--tblack);
  font-size: 35px;
  font-weight: 600;
}
.hs2c1 p{
  font-size: 16px;
  line-height: 35px;
}
.hs2c2 img{
  display: none;
}
/* SECTION 2 END */

/* SERVICES START */
.services{
  padding-top: 50px;
  padding-bottom: 30px;
}
.ser_c h2{
  color: var(--tred);
  font-size: 22px;
  font-weight: 600;
  text-align: center;
}
.ser_c h3{
  color: var(--tblack);
  font-size: 35px;
  font-weight: 600;
  text-align: center;
}
.ser_c p {
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  color: var(--t4);
  line-height: 30px;
}
.sbox{
  text-align: center;
  background-image: url(../images/box1.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 30px 25px;
  color: var(--t3);
  margin-left: 15px;
  margin-right: 15px;
  border-radius: 20px;
  transition: 0.3s ease-in-out;
  margin-top: 20px;
  height: 270px;
}
.sbox:hover{
  background-image: url(../images/box.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;  color: var(--t4);
  box-shadow: 0 0 27px rgb(117 116 128 / 23%);
}
.sbox img{
  width: 65px;
  height: 65px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.sbox h3{
  font-size: 22px;
  text-transform: uppercase;
  padding-top: 20px;
  color: var(--twhite);
}
.sbox p{
  font-size: 15px;
  line-height: 25px;
  color: var(--twhite);
  margin-top: 10px;
}
.features .sbox{
  margin-left: 0px;
  margin-right: 0px;
}
.hs2r1c2 img {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  transform: scale(1.15);
}
.sec2-heading {
  text-align: center;
}
.subject-left ul li {
  display: inline-block;
  padding: 10px 27px;
  margin-bottom: 15px;
  text-align: center;
  width: 196px;
}
.subject-left ul li:nth-child(even) {
  background: var(--tred);
  color: #fff;
}
.subject-left ul li i {
  font-size: 37px;
}
.hs2rw{
  align-items: center;
  margin-top: 20px;
}

/* SERVICES END */

/* SECTION 4 START */
.hs4{
  padding-top: 70px;
  background-image: url(../images/6.webp);
  background-position: left;
  background-size: 60% 100%;
  background-repeat: no-repeat;
  padding-bottom: 40px;
}
.hs4c2 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
/* SECTION 4 END */

/* FORM SECTION START */
.frm_sec {
  padding-top: 50px;
  background-image: url(../images/23.webp);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  padding-bottom: 30px;
  margin-top: 20px;
}
.frmw{
  align-items: center;
}
.frm1 h2{
  color: var(--twhite);
  font-size: 35px;
  font-weight: 600;
  line-height: 48px;
}
.frm1 p{
  font-size: 16px;
  line-height: 35px;
  color: var(--twhite);
  margin-top: 20px;
}
/* FORM SECTION END */

/* INNER PAGE FORM START */
.inner_page_form{
  padding: 30px 30px;
  background-color: #1E1E1E;
  border-radius: 20px;
}
.inner_page_form h2{
  color: var(--twhite);
  font-weight: 600;
  font-size: 23PX;
  text-align: center;
}
.inner_page_form h3{
  color: var(--twhite);
  font-weight: 700;
  font-size: 40PX;
  text-align: center;
}
.inner_page_form input{
  width: 100%;
  margin-top: 15px;
  border: 1px solid #fff;
  border-radius: 100px;
  height: 53px;
  background-color: var(--twhite);
  font-size: 15px;
  font-family: poppins;
  color: rgb(0, 0, 0);
  padding-left: 20px;
}
.inner_page_form input::placeholder{
  color: var(--tblack);
}
.inner_page_form input:focus{
  background-color: var(--twhite);
  border-color: var(--tpink);
  box-shadow: none;
  color: var(--tblack);
}
.sai{
  position: relative;
}
.sai button{
  width: 100%;
  margin-top: 20px;
  background: var(--tred);
  color: #fff;
 border: 2px solid var(--tred);
  padding: 13px 30px;
  font-size: 16px;
  border-radius: 100px;
  font-weight: 500;
  transition: 0.2s ease-in-out;
}
.sai button:hover{
  background: var(--twhite);
  color: var(--tblack);
}
/* INNER PAGE FORM END */


/* TESTIMONIALS START */
.testimonials {
  background-color: #ffffff;
  background-size: cover;
  padding-top: 50px;
  padding-bottom: 30px;
}
.test_item{
  background-color: var(--tblack);
  padding: 25px;
  border-radius: 20px;
  margin-left: 10px;
  margin-right: 10px;
  height: 425px;
}
.test_item:hover{
  background-color: var(--tred);
}
.test_item img{
  width: 100px;
  height: 100px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.test_rw{
  align-items: center;
}
.testc1 h2{
  color: var(--tred);
  font-size: 22px;
  font-weight: 600;
  text-align: center;
}
.testc1 h3{
  color: var(--tblack);
  font-size: 40px;
  font-weight: 600;
  text-align: center;
}
.main_items{
  padding-top: 50px;
}
.test_item p{
  font-size: 14px;
  line-height: 28px;
  font-weight: 300;
  padding-top: 10px;
  color: var(--twhite);
  text-align: center;
}
.test_item h3{
  font-weight: 500;
  font-size: 18px;
  color: var(--twhite);
  margin-top: 30px;
}
.ratings {
  margin-top: -7px;
  text-align: center;
}
.ratings i {
  font-size: 15px;
  font-weight: 700;
  color: #FDB107;
}
.main_items .slick-dots li.slick-active button:before {
  color: var(--tred);
}
.main_items .slick-dots li button:before{
  color: rgb(59, 59, 59);
  font-size: 12px;
  margin-top: 30px;
}
.main_items ul.slick-dots {
  position: absolute;
  right: 0;
}
.main_items .slick-dots li{
  margin: 7px 5px;
}
.slick-prev, .slick-next{
  text-align: left;
  width: 95%;
  top: 122%;
  margin-left: 20px;
}
.slick-prev:before, .slick-next:before{
  font-size: 45px;
  color: #000;
}
/* TESTIMONIALS END */

/* FOOTER START */
.my_footer{
 padding-top: 50px;
 padding-bottom: 30px;
background-color: var(--tblack);
}
.frow1{
  align-items: center;
}
.fcol1 img{
  width: 50%;
}
.fcol1 p{
  font-size: 15px;
  color: var(--twhite);
  line-height: 30px;
  margin-top: 20px;
}
.cff input{
  width: 100%;
  margin-top: 15px;
  border: 1px solid #fff;
  border-radius: 100px;
  height: 45px;
  background-color: var(--twhite);
  font-size: 15px;
  font-family: poppins;
  color: rgb(0, 0, 0);
  padding-left: 20px;
}
.cff input:focus{
  background-color: #fff;
  color: var(--tblack);
}
.cff{
  position: relative;
}
.cff button{
  width: 100%;
  margin-left: 5px;
  margin-top: 20px;
  background: var(--tred);
  color: #fff;
  border: 2px solid var(--tred);
  padding: 11px 30px;
  font-size: 16px;
  border-radius: 100px;
  font-weight: 500;
  transition: 0.2s ease-in-out;
}
.cff button:hover{
  background-color: var(--twhite);
  color: var(--tred);
  border-color: var(--tblack);
}
.frow3{
  align-items: center;
  padding-top: 15px;
}
.fr3c1 p{
  font-size: 15px;
  color: #fff;
}
.footer_copyright{
  background: var(--tred) ;
  border-top: 1px solid rgb(100, 100, 100);
}
.fr2c2 h3{
  font-size: 22px;
  color: var(--twhite);
  font-weight: 600;
}
.fr2c2 ul{
  padding-left: 0px;
}
.fr2c2 ul li a{
  color: var(--twhite);
  font-size: 16px;
  line-height: 45px;
}
.fr2c2 ul li a:hover{
  color: var(--tred);
  font-weight: 600;
}
/* FOOTER END */

/* WHATSAPP CHAT SCRIPT */
.navbar-fixed-bottom {
  position: fixed;
  bottom: 0;
  z-index: 999999;
}
.whappfooter i{
  font-size: 50px;
  background-color: #11bb19;
  border-radius: 100px;
  padding: 10px 15px;
  color: #fff;
  margin-bottom: 20px;
  transition: 0.5s ease-in-out;
}
.whappfooter i:hover{
  transform: scale(1.1);
  background-color: #0fe419;
}
/* WHATSAPP CHAT SCRIPT  END*/
/* POPUP FORM START */
.popcol .sai button{
  width: 100%;
}
.my_popup h2{
  text-align: center;
  font-size: 30px;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  display: block;
  padding-left: 30px;
  color: rgba(81,35,174,1);
}
.modal-header{
  padding: 0;
  padding-top: 20px;
}
.modal-header .close{
  margin: 0;
}
.sap button{
  background: linear-gradient(180deg, rgba(81,35,174,1) 0%, rgba(108,31,163,1) 100%);
  width: 100%;
  margin-top: 20px;
  color: var(--t3);
  border: 2px solid var(--t5);
  border-radius: 100px;
  padding: 11px 30px;
}
.sap button:hover{
  background: var(--t1);
  border-color: var(--t2);
}

.modal-header .close {
  margin: 0;
  margin-top: -20px;
  color: var(--tpurple) !important;
  background-color: #fff;
  opacity: 1;
  border-radius: 100%;
  width: 8%;
  height: 39px;
}
.modal-content{
  background-color: transparent;
  border: none;
}
.modal-header{
  border: none;
}

/* POPUP FORM END */

/* THANKYOU */
.ex_page header{
  background-color: #ffffff;
  padding-bottom: 40px;
  padding-top: 50px !important;
}
.thanks{
  padding-top: 70px;
  padding-bottom: 50px;
}
.thanks h1{
  font-size: 45px;
  text-align: center;
  color: #000;
  font-weight: 600;
  font-family: poppins;
}
.thanks p{
  font-size: 22px;
  text-align: center;
  color: rgb(90, 90, 90);
  font-weight: 500;
  margin-top: 30px;
}
.thanks i{
  font-size: 100px;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  color: var(--tred);
  margin-top: 20px;
}
.termsc h2{
  font-size: 35px;
  font-weight: 600;
  padding-top: 50px;
}
.termsc h4{
  font-size: 28px;
  font-weight: 600;
}
.termsc p {
  font-size: 16px;
  font-weight: 400;
  color: var(--t4);
  line-height: 33px;
  font-family: poppins;
  margin-bottom: 40px;
  padding-top: 15px;
  text-align: justify;
  padding-right: 40px;
}
.termsc ul li{
  margin-top: 15px;
  list-style-type: circle;
}
.fr3c2 ul li{
  display: inline-flex;
  margin-left: 10px;
}
.fr3c2 ul li a{
  color: #fff;
  font-size: 16px;
}
.fr3c2 ul li a:hover{
  color: var(--tblack);
}
.my_paym{
  display: flex;
  align-items: center;
}
.my_paym img{
  width: 35%;
  margin-left: auto;
  margin-right: auto;
}
.tools{
  text-align: center;
}
.my_tool img{
  background-color: #fff;
  border-radius: 5px;
  padding: 15px;
  width: 18%;
  margin-left: 5px;
  margin-right: 5px;
  height: 90px;
  margin-top: 20px;
}
/* Animation */

@keyframes pulse-animation {
  0% {
    box-shadow: 0 0 0 0px #5BC100;
  }
  100% {
    box-shadow: 0 0 0 15px rgba(0, 0, 0, 0);
  }
}
@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(0.8);
    transition: all 0.5s ease-in-out;
  }
  30% {
    transform: scale(0.9);
    transition: all 0.7s ease-in-out;
  }
  50% {
    transform: scale(1.1);
    transition: all 0.7s ease-in-out;
  }
  50% {
    transform: scale(0.9);
    transition: all 0.7s ease-in-out;
  }
  100% {
    transform: scale(0.8);
    transition: all 0.7s ease-in-out;

  }
}
/* Animation End */
/* INNER PAGES SECTION START */
.all .mhr{
  background-image: none;
}
.ahs2{
  padding-top: 70px;
  background-image: url(../images/d4.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.ahs2c1 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transform: scale(1.2);
}
.d2r1 {
  align-items: center;
}
.rdclrg{
  padding-right: 50px;
}
.rdcleft{
  padding-left: 50px;
}
.ahs1{
  padding-top: 70px;
  background-image: url(../images/d3.png);
  background-position: left;
  background-size: 50% 85%;
  background-repeat: no-repeat;
}